查询报告
GET
/openReport/report/task/getReport接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/openReport/report/task/getReport | HTTPS | GET | 1 |
请求参数
reportIdstring必填请求cURL示例
curl --location 'https://openapi.lingxing.com/openReport/report/task/getReport?access_token=value×tamp=value&sign=value&app_key=value&reportId=XXX' \
--header 'Content-Type: application/json' \
返回结果
Json Object
codestring必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
reportIdobject必填reportTypeinteger必填dataStartTimestring必填dataEndTimestring必填statusstring必填返回成功示例
{
"code": "200",
"message": "成功",
"error_details": [],
"request_id": "2023020115495258965308",
"response_time": "2023-02-01 15:49:52",
"data": {
"reportId": "123",
"reportType": 1,
"dataStartTime": "2023-02-01 15:49:52",
"dataEndTime": "2023-02-01 15:49:52",
"status": "SUCCESS"
}